Depended by: edb, glib-networking, hexchat, libquvi, openconnect, qt-5, transmission-remote-gtk

Library depended by: